@font-face {
	font-family: 'PrattRegular';
	src: url('../../../../media/www/fonts/pratt-webfont.eot');
	src: local('?'),
        url('../../../../media/www/fonts/pratt-webfont.woff?v3') format('woff'),
        url('../../../../media/www/fonts/pratt-webfont.ttf?v3') format('truetype'),
        url('../../../../media/www/fonts/pratt-webfont.svg#webfont2bFOq9gT?v3') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PrattHeavy';
	src: url('../../../../media/www/fonts/pratt-web_heavy-webfont.eot');
	src: local('?'),
        url('../../../../media/www/fonts/pratt-web_heavy-webfont.woff?v3') format('woff'),
        url('../../../../media/www/fonts/pratt-web_heavy-webfont.ttf?v3') format('truetype'),
        url('../../../../media/www/fonts/pratt-web_heavy-webfont.svg#webfontCgvHVvZg?v3') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'PrattBlack';
    src: url('../../../../media/www/fonts/pratt_black-webfont.eot');
    src: local('?'),
         url('../../../../media/www/fonts/pratt_black-webfont.woff') format('woff'),
         url('../../../../media/www/fonts/pratt_black-webfont.ttf') format('truetype'),
         url('../../../../media/www/fonts/pratt_black-webfont.svg#pratt_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PrattBoldItalic';
    src: url('../../../media/www/fonts/pratt_bolditalic-webfont.eot');
    src: local('?'),
         url('../../../media/www/fonts/pratt_bolditalic-webfont.woff') format('woff'),
         url('../../../media/www/fonts/pratt_bolditalic-webfont.ttf') format('truetype'),
         url('../../../media/www/fonts/pratt_bolditalic-webfont.svg#pratt_bolditalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PrattHeavyItalic';
    src: url('../../../media/www/fonts/pratt_heavyitalic-webfont.eot');
    src: local('?'),
         url('../../../media/www/fonts/pratt_heavyitalic-webfont.woff') format('woff'),
         url('../../../media/www/fonts/pratt_heavyitalic-webfont.ttf') format('truetype'),
         url('../../../media/www/fonts/pratt_heavyitalic-webfont.svg#pratt_heavyitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PrattItalic';
    src: url('../../../media/www/fonts/pratt-italic-webfont.eot');
    src: local('?'),
         url('../../../media/www/fonts/pratt-italic-webfont.woff') format('woff'),
         url('../../../media/www/fonts/pratt-italic-webfont.ttf') format('truetype'),
         url('../../../media/www/fonts/pratt-italic-webfont.svg#pratt-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'GMSans';
    src: url('../../../../media/www/fonts/gmsans_reg-webfont.eot');
    src: local('?'),
         url('../../../../media/www/fonts/gmsans_reg-webfont.woff') format('woff'),
         url('../../../../media/www/fonts/gmsans_reg-webfont.ttf') format('truetype'),
         url('../../../../media/www/fonts/gmsans_reg-webfont.svg#gmsansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}